
/* Class = "NSButtonCell"; title = "#DoNotLocalize#"; ObjectID = "1BA-PD-C9g"; */
"1BA-PD-C9g.title" = "#DoNotLocalize#";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Kodowanie do użycia jeśli nie ma podanego razem z plikiem."; ObjectID = "BC7-Xa-52c"; */
"BC7-Xa-52c.ibShadowedToolTip" = "Kodowanie do użycia jeśli nie ma podanego razem z plikiem.";

/* Class = "NSTextFieldCell"; title = "Proste kodowanie tekstu:"; ObjectID = "BMU-el-xf0"; */
"BMU-el-xf0.title" = "Proste kodowanie tekstu:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "OmU-qc-eq7"; */
"OmU-qc-eq7.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "#DoNotLocalize#"; ObjectID = "T0B-TW-8QB"; */
"T0B-TW-8QB.title" = "#DoNotLocalize#";
